Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:32:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maisa                    Bot:  Hi again! Bot:  Please enter your name Customer:  maisa Bot:  Hi Maisa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599264628            04:15 PM, 13th Mar                     maisa                    refund process           04:15 PM, 13th Mar                     maisa                    i want to ask about refund process           04:16 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:17 PM, 13th Mar                     maisa                    hi           04:21 PM, 13th Mar                     maisa                    i have a refund process i returned an item to one of ur men           04:22 PM, 13th Mar                     maisa                    i want to know when will be the returned money be put in ky account           04:22 PM, 13th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:26 PM, 13th Mar                     maisa                    just a min           04:26 PM, 13th Mar                     maisa                             04:27 PM, 13th Mar                     maisa                             04:27 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            04:30 PM, 13th Mar                   Mohammad                   pick up has been done for the items           04:30 PM, 13th Mar                   Mohammad                   and now the return will be sent back to the warehouse           04:31 PM, 13th Mar                   Mohammad                   as the item will reach the warehouse           04:31 PM, 13th Mar                   Mohammad                   your refund for KWD 2.00 will be refunded back in the my credit account           04:31 PM, 13th Mar                     maisa                    ok           04:31 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           04:32 PM, 13th Mar                     maisa                    no thanx           04:32 PM, 13th Mar                   Mohammad                   ok welcome           04:32 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238819